{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-08 14:47:58.669017",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "lisenziyaveril\u0259nh\u00fcquqi\u015f\u0259xs",
  "v\u00f6en",
  "lisenziyaveril\u0259nf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnad\u0131",
  "lisenziyaveril\u0259nh\u00fcquqi\u015f\u0259xsin\u00fcnvan\u0131",
  "lisenziyan\u0131nqeydiyyatn\u00f6mr\u0259si",
  "lisenziyan\u0131nverilm\u0259tarixi"
 ],
 "fields": [
  {
   "fieldname": "lisenziyaveril\u0259nh\u00fcquqi\u015f\u0259xs",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Lisenziya veril\u0259n h\u00fcquqi \u015f\u0259xsin, xarici h\u00fcquqi \u015f\u0259xsin filial\u0131n\u0131n v\u0259 n\u00fcmay\u0259nd\u0259l\u0259yinin ad\u0131 v\u0259 f\u0259rdi sahibkar\u0131n soyad\u0131, ad\u0131, atas\u0131n\u0131n ad\u0131"
  },
  {
   "fieldname": "v\u00f6en",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "V\u00d6EN"
  },
  {
   "fieldname": "lisenziyaveril\u0259nf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Lisenziya veril\u0259n f\u0259aliyy\u0259t n\u00f6v\u00fcn\u00fcn ad\u0131"
  },
  {
   "fieldname": "lisenziyaveril\u0259nh\u00fcquqi\u015f\u0259xsin\u00fcnvan\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Lisenziya veril\u0259n h\u00fcquqi \u015f\u0259xsin \u00fcnvan\u0131 v\u0259 ya f\u0259rdi sahibkar\u0131n f\u0259aliyy\u0259t \u00fcnvan\u0131"
  },
  {
   "fieldname": "lisenziyan\u0131nqeydiyyatn\u00f6mr\u0259si",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Lisenziyan\u0131n qeydiyyat n\u00f6mr\u0259si"
  },
  {
   "fieldname": "lisenziyan\u0131nverilm\u0259tarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Lisenziyan\u0131n verilm\u0259 tarixi"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-08 14:58:38.633278",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Report on collection of state duty Elave 2",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}